Main Injector Orbit Smoothing Application (PA1666, 150) - Necessary Maintenance #7710

Update keeper and subscribers
01/28/2015 07:11 PM - Kyle Hazelwood

Status: Closed

Priority: Normal
Assignee: Kyle Hazelwood
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/28/2015

0%
0.10 hour
0.10 hour

Description

I need to remove Guan as the keeper and insert my name. | also need to add myself the the subscriber list.

History

#1 - 01/28/2015 07:12 PM - Kyle Hazelwood
- Estimated time changed from 0.05 h to 0.10 h

Done.

#2 - 01/28/2015 07:12 PM - Kyle Hazelwood

- Status changed from New to Closed

#3 - 01/28/2015 08:18 PM - Kyle Hazelwood

- Tracker changed from Support to Necessary Maintenance

04/06/2021

1/1
